.index_products {
    background: #F4F4F4;
    padding: 5% 0;
}

.index_products_main {
    margin-top: 30px;
}

.index_products_swi .imgBox {
    padding-bottom: 100%;
}

.index_products_swi .swiper-slide {
    background: #FFFFFF;
    border-radius: 6px;
    overflow: hidden;
}

.index_products_title {
    padding: 12px 45px;
}

.index_products_title a {
    text-align: center;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    display: block;
    font-family: Delecta-Bold, Delecta-Bold;
    font-weight: normal;
    font-size: 16px;
    color: #333333;
}

.index_products_title a:hover {
    color: #FFAD2B;
}

.index_about {
    padding: 5% 0;
}

.index_about_main {
    justify-content: space-between;
}

.index_about_left {
    width: 40%;
    position: relative;
}

.index_about_left .imgBox {
    padding-bottom: 96.2%;
}

.index_about_num {
    text-align: center;
    background: #FFAD2B;
    position: absolute;
    bottom: 12%;
    left: -96px;
    padding: 20px 40px;
    aspect-ratio: 1 / 1;
    width: 192px;
}

.index_about_num1 {
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 64px;
    color: #333333;
}

.index_about_num2 {
    font-family: Arial-Bold, Arial;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
}

.index_about_right {
    width: 57.6%;
}

.index_about_desc {
    font-family: Delecta-Bold, Delecta-Bold;
    font-weight: normal;
    font-size: 16px;
    color: #333333;
    margin-top: 10px;
}

.index_about_desc2 {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-top: 10px;
    line-height: 2;
    padding-right: 10%;
}

.index_about_btn a {
    margin-top: 15px;
    height: 50px;
    background: #FFAD2B;
    padding: 0 25px;
    border-radius: 4px 4px 4px 4px;
    font-family: Arial-Bold, Arial;
    font-weight: bold;
    font-size: 16px;
    color: #333333;
}

.index_about_btn a::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-left: 12px;
    background: url('img/btn_right.png') no-repeat;
    background-size: 100% 100%;
}

.index_about_btn a:hover::after {
    margin-left: 20px;
}

.index_adv {
    padding: 5% 0;
    background: #F4F4F4;
}

.index_adv_main {
    margin-top: 30px;
    background: #FFFFFF;
    box-shadow: 0px 12px 11px 0px rgba(0, 0, 0, 0.08);
    border-radius: 0px 0px 0px 0px;
    border: 1px solid #D8D8D8;
    padding: 55px 80px;
    justify-content: space-between;
}

.index_adv_div {
    text-align: center;
    max-width: 251px;
}

.index_adv_div img {
    height: 72px;
}

.index_adv_num {
    font-family: DIN-Bold;
    font-weight: bold;
    font-size: 36px;
    margin-top: 8px;
    color: #333333;
}

.index_adv_desc {
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    margin-top: 8px;
}

.index_contact {
    padding: 5% 0;
}

.index_contact .big_title,
.index_contact .big_title a {
    color: #FFFFFF;
}

.index_contact .big_title a:hover {
    color: #FFAD2B;
}

.index_contact_desc {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 15px;
    text-align: center;
}

.index_contact_btn {
    margin-top: 30px;
    justify-content: center;
}

.index_contact_btn a {
    height: 50px;
    background: #FFAD2B;
    border-radius: 4px 4px 4px 4px;
    padding: 0 20px;
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 16px;
    text-transform: capitalize;
    color: #333333;
}

.index_contact_btn a::before {
    display: inline-block;
    content: '';
    width: 27px;
    height: 27px;
    background-color: #333333;
    background-image: url(img/btn_icon2.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 2px 2px 2px 2px;
    margin-right: 7px;
}

.index_contact_btn a:hover::before {
    margin-right: 15px;
}

.index_service {
    padding: 5% 0;
}

.index_service_main {
    margin-top: 30px;
    justify-content: space-between;
}

.index_service_div {
    width: 49.2%;
    background: #FBF9F9;
    display: flex;
}

.index_service_div_left {
    width: 50%;
    padding: 38px;
}

.index_service_div_t1 {
    font-family: Delecta-Bold, Delecta-Bold;
    font-weight: normal;
    font-size: 20px;
    color: #FFAD2B;
}

.index_service_div_t2 {
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
    font-family: Delecta-Bold, Delecta-Bold;
    font-weight: normal;
    font-size: 20px;
    color: #333333;
    margin-top: 8px;
    display: block;
}

.index_service_div_desc {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.8em;
    height: 12.6em;
    overflow: hidden;
    color: #666666;
    margin-bottom: 15px;
}

.index_service_div_right {
    width: 50%;
    overflow: hidden;
}

.index_service_div_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index_service_div_right img:hover {
    transform: scale(1.1);
}

.index_goals {
    padding: 5% 0;
    background: #111111;
    margin-left: auto;
    margin-right: 0;
    width: calc(100% - ((100% - 1480px) / 2));
}

.index_goals .layout {
    margin-left: 0;
    padding-left: 8%;
}

.index_goals_top {
    justify-content: space-between;
}

.index_goals_top_img {
    width: 72px;
    height: 72px;
    background: #2B2B2B;
    border-radius: 50%;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
}

.index_goals_top_img img {
    max-width: 100%;
}

.index_goals_top_t {
    text-align: center;
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 22px;
}

.index_goals_bottom {
    margin-top: 6%;
    justify-content: space-between;
}

.index_goals_bottom_left {
    width: 50%;
}

.index_goals_bottom_left .big_title a {
    color: #fff;
}

.index_goals_bottom_left .big_title a:hover {
    color: #FFAD2B;
}

.index_goals_bottom_desc {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 15px;
    line-height: 1.8em;
}

.index_goals_bottom_ul li {
    margin-top: 20px;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}

.index_goals_bottom_ul li::before {
    display: inline-block;
    flex-shrink: 0;
    content: '';
    width: 25px;
    height: 25px;
    background-color: #FFAD2B;
    margin-right: 12px;
    border-radius: 50%;
    background-image: url('img/icon1.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 17px 13px;
}

.index_goals_bottom_right {
    width: 46%;
}

.index_goals_bottom_right img {
    width: 100%;
}

.index_say {
    padding: 5% 0;
}

.index_say_main {
    justify-content: space-between;
}

.index_say_left {
    width: 46.35%
}

.index_say_swi_box {
    margin-top: 30px;
}

.index_say_head {
    flex-shrink: 0;
    margin-right: 12px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}

.index_say_title {
    font-family: Arial-Bold, Arial;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
}

.index_say_form {
    margin-top: 8px;
    font-family: Arial-Regular, Arial;
    font-size: 16px;
    color: #333333;
}

.index_say_form span {
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 18px;
}

.index_say_star {
    margin-top: 8px;
}

.index_say_star img {
    width: 32px;
}

.index_say_desc {
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 1.8em;
    margin-top: 15px;
}

.index_say_swi_pag {
    flex: 1;
    height: 3px;
    background: #E0E0E0;
    margin-right: 46px;
    position: relative;
}

.index_say_swi_pag .swiper-pagination-progressbar-fill {
    height: 7px;
    background: #FFAD2B;
    border-radius: 41px 41px 41px 41px;
    margin-top: -2px;
}

.index_say_swi_cz {
    margin-top: 50px;
    width: 100%;
}

.index_say_swi_btn {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #333333;
    border-radius: 50%;
}

.index_say_swi_btn::after {
    content: '';
    display: inline-block;
    width: 21px;
    height: 21px;
}

.index_say_swi_btn_left {
    margin-right: 15px;
}

.index_say_swi_btn_left::after {
    background: url('img/swi_left.png') no-repeat;
    background-size: 100% 100%;
}

.index_say_swi_right::after {
    background: url('img/swi_right.png') no-repeat;
    background-size: 100% 100%;
}

.index_say_swi_btn:hover {
    background: #FFAD2B;
}

.index_say_right {
    width: 46.75%;
}

.index_say_right .imgBox {
    padding-bottom: 85.6%;
}

.index_factory {
    padding: 5% 0;
    background: #F4F4F4;
}

.index_factory_main {
    justify-content: space-between;
    padding-right: 7dvb;
}

.index_factory_left {
    width: 50%;
}

.index_factory_img1 .imgBox {
    padding-bottom: 85.67%;
}

.index_factory_left_bottom {
    margin-top: 7%;
}

.index_factory_ul li {
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    margin-top: 13px;
}

.index_factory_ul li::before {
    flex-shrink: 0;
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: #FFAD2B;
    border-radius: 50%;
    margin-right: 7px;
    background-image: url('img/icon2.png');
    background-repeat: no-repeat;
    background-size: 22px 18px;
    background-position: center center;
}

.index_factory_right {
    width: 41.6%;
}

.index_factory_img2 {
    width: 90%;
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 60px;
}

.index_factory_img2 .imgBox {
    padding-bottom: 85.85%;
}

.index_factory_img3 {
    width: 82.86%;
}

.index_factory_img3 .imgBox {
    padding-bottom: 85.75%;
}

.index_news {
    padding: 5% 0;
}

.index_news_main {
    margin-top: 30px;
}

.index_news_div {
    background: #FFFFFF;
    overflow: hidden;
    box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.1);
    border-radius: 6px 6px 48px 48px;
}

.index_news_div .imgBox {
    padding-bottom: 65.5%;
}

.index_news_bottom {
    padding: 30px;
}

.index_new_title {
    display: block;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
    font-family: Delecta-Bold, Delecta-Bold;
    font-weight: normal;
    font-size: 24px;
    color: #333333;
}

.index_new_date {
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-top: 8px;
}

.index_new_desc {
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 1.8em;
    height: 5.4em;
    overflow: hidden;
    margin-top: 8px;
}

.index_news_right {
    width: 56px;
    height: 56px;
    background: #333333;
    border-radius: 50%;
    margin-left: auto;
    margin-right: 38px;
    margin-top: -28px;
    position: relative;
    display: block;
}

.index_news_right::after{
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 27px;
    height: 15px;
    background: url('img/news_right.png') no-repeat;
    background-size: 100% 100%;
}

.index_news_right:hover{
    background: #FFAD2B;
}